Bug 187227 - fedora-release-5-rawhide does not work
fedora-release-5-rawhide does not work
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Depends On:
  Show dependency treegraph
Reported: 2006-03-29 07:16 EST by Darwin H. Webb
Modified: 2013-01-09 20:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-29 18:56:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Term commands - actions and results. (14.74 KB, text/plain)
2006-03-29 07:16 EST, Darwin H. Webb
no flags Details

  None (edit)
Description Darwin H. Webb 2006-03-29 07:16:48 EST
Description of problem:
System is running as fedora-release-5-5 rpm which was installed after following
FC5 development up to the last updates before release.
This fedora-release-5.5 rpm setup yum.repos.d with the FC5 repos on and the
development repos off. 
I now need to go on to FC6 development but the fedora-release-5-rawhide does not
reset the yum.repos.d and it must be --force because it is less than
fedora-release-5-5. The rpm s/b named fedora-release-6-rawhide and set the
yum.repos.d correctly.

Version-Release number of selected component (if applicable):
How reproducible:

Steps to Reproduce:
1. See attached txt file for action taken.
Actual results:

Expected results:

Additional info:
Comment 1 Darwin H. Webb 2006-03-29 07:16:49 EST
Created attachment 126972 [details]
Term commands - actions and results.
Comment 2 Luke Macken 2006-03-29 17:42:42 EST
Not an update system issue; reassigning to fedora-release.
Comment 3 Jesse Keating 2006-03-29 18:56:54 EST
I've built a new fedora-release for rawhide that has a higher version.  This
should upgrade cleanly.  This package also disables base, updates, and extras,
while enabling development, and extras-development.

Note You need to log in before you can comment on or make changes to this bug.